@charset "utf-8";
/* CSS Document */
@font-face{
	font-family: 'HlvNeueLightExt';
	src: local('HlvNeueLightExt'), 
		 url('../fonts/HLVNLE_.TTF') format('truetype');
	src: local('HlvNeueLightExt'),
		 url('../fonts/hlvnle_-webfont.woff2') format('woff2'),
         url('../fonts/hlvnle_-webfont.woff') format('woff');
}
@font-face{
	font-family: 'HlvNeueUltraLightExt';
	src: local('HlvNeueUltraLightExt'), 
		 url('../fonts/HLVNULE.TTF') format('truetype');
	src: local('HlvNeueUltraLightExt'),
		 url('../fonts/hlvnule-webfont.woff2') format('woff2'),
         url('../fonts/hlvnule-webfont.woff') format('woff');
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif; 
	/* font-family: "HlvNeueLightExt"; */
	font-size: 16px;
	/*line-height: 140%;*/
	color: #FFFFFF;
	font-weight: normal; 
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;	
}
body {
	background-color: #364054;
	/*background-image: url(../images/bg980_shadow.jpg);*/
	/*background-repeat: repeat-y;	*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center;
}
.borderShadow{
	background-color: #364054;
	background-image: url(../images/bg980_shadow.jpg);
	background-repeat: repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center;
	width: 100%;
	border: 0px;
}
.menuBar{
	background-color: #364054;
	background-image: url(../images/menuBar_slice_shadow.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	width: 980px;
	border: 0px;
}
a:link {
	color: #CCCCCC;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #CCCCCC;
}
.largeLetterStart {
	font-size: 24px;
	font-weight: bold;
}
.bodyTextLight {
	/*font-family: HlvNeueLightExt;*/
	font-size: 16px;
	color: #FFFFFF;
	line-height: 140%;
	/*letter-spacing: 1px;*/
}
.bodyText {
	/*font-family: HlvNeueUltraLightExt; */
	font-size: 16px;
	color: #FFFFFF;
	line-height: 140%;
}
.bodyText2x {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 240%;
}
.reelTitles {font-size: 12px}
.tinyText {font-size: 10px}
.reelDates {
	font-size: 14px;
	color: #CCCCCC;
}
.reelShotTitle {
	font-size: 12px;
	color: #CCCCCC;
}
.reelShotDesc {
	/*font-family: "HlvNeueLightExt";*/
	font-size: 14px;
	/*line-height: 150%;*/
	color: #FFFFFF;
}
.reelShotDescMain {
	/*font-family: "HlvNeueLightExt";*/
	font-size: 16px;
	line-height: 140%;
	color: #FFFFFF;
}
